Commit 6c5b0e65 authored by Laurent Montel's avatar Laurent Montel 😁

bump version

parent 929bedd6
cmake_minimum_required(VERSION 3.1) cmake_minimum_required(VERSION 3.1)
set(PIM_VERSION "5.6.40") set(PIM_VERSION "5.6.41")
project(kdepim-addons VERSION ${PIM_VERSION}) project(kdepim-addons VERSION ${PIM_VERSION})
if (POLICY CMP0063) if (POLICY CMP0063)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment